	/* colored borders put on for visual effect only */
	body{
		height: 100%;
		margin: 0;
		padding: 0;
		background-color: #990000;
		font-family:"times","serif","cursive"; 
	}
	#count{
		font-family: "times","serif","cursive";
		color: #ffffff;
		position: relative;
		font-size: 15px;
		text-align: center;
		border: solid;
		border-color: #000000;
		
	}
	#spacer{
		height: 95%;
		float: left;
		width: 1px;
		font-size: 1px; /* to make sure width is not overridden */
		padding: 0;
		margin: 0;
		background-color: #cccccc; /* visual effect only */
	}

	#contentwrap{
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
	}

	#content{
		padding: 0px;
		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
	}
	#l {
		position: absolute;
		text-align: left;
		left: 5px;
		width: 12.52em;
	}
	#l a {
		font-size: 12px;
		color: #f29f01;
	}
	#l a:hover {
		background-color: #cccccc;
		color: #000000;
		padding: 2 2 2 2;
		text-decoration: none;
		
	}
	#l ul {
		list-style: none;
		border: none;
		margin: 0px;
		padding: 0px 0px 0px 5px;

	}
	
	#c {
		position: relative;
		margin-left:350px;
		margin-right:auto;
		width: 800px;
		/*background-color: #cccccc;*/
		background-color: #999999;
		hight: 100px;
	}
	
	#awtd1462201425844 {		
		font-size: 10px;
		border: solid;
		border-color: green;
		padding: 0px 0px 0px 0px;
		boarder: 0px 0px 0px 0px;
		hight: auto;
	}
	
	#awtd1462201425844 a{		
		font-size: 10px;
	}
	
	#r {
	}

	#footer{
		font-family:"times";
		font-size: 1.5ex;
		text-align:"center";
		color: #ffffff;
		clear: both;
		height: 5%;
		border-width: 1px 0 0 0;
		border-style: solid;
		border-color: white;
		border-top-color:black;
		vertical-align: middle;
		padding: 0;
		margin: 0;
		background-color: #999999;
	}
	#header{
		background-color: #990000;
		border-style: ridge;
		border-width: 5px;
		text-align: center;
	}
	#header ul{
		list-style: none;
		padding: 0px;
		margin: 0px;
		border: none;
	}
	#header li{
		display: inline;
		padding: 0px;
		border: none;
		margin: 0px;
	}
	#menu{
		word-spacing: 0.75em;
		font-size: 24px;
		border: none;
		padding: 0px;
	}
	#date{
		text-align: right;
		font-size: 12px
	}

	img {
	}
	a:link {
		color: #000000;
		text-decoration: none; 
		font-family: "times","serif","cursive"; 
		font-weight: bold;
		font-size: 24px;
		cursor: crosshair
	}
	a:visited {
		text-decoration: none; 
		color: #dadad4; 
		font-family: "times","serif","cursive"; 
		font-weight: bold;
		font-size: 24px;
		cursor: crosshair
	}
	a.one {
		text-decoration: underline
	}
	a:hover {
		text-decoration: underline
	}
	a:active {
	}


	table.tables
	{ width: 800px;
		background-color: #fafafa;
		border: 1px #000000 solid;
		border-collapse: collapse;
		border-spacing: 0px; }


	td.tdhead
	{ background-color: #99CCCC;
		border: 1px #000000 solid;
		font-family: Verdana;
		font-weight: bold;
		font-size: 20px;
		text-align: center;
		color: #404040; }


	td.colum
	{ border-bottom: 1px #6699CC dotted;
		text-align: left;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: .7em;
		color: #404040;
		background-color: #fafafa;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 8px;
		padding-right: 0px; }
